[Overview][Classes][Index] | Reference for unit 'streamex' (#fcl)

# TBidirBinaryObjectReader.Position

Position in the stream

## Declaration

Source position: streamex.pp line 18

`public property TBidirBinaryObjectReader.Position: LongInt read GetPosition write SetPosition;`

## Description

Position exposes the position of the stream in the reader for use in the TDelphiReader class.

## See also

TDelphiReader |  | Stream reader with BiDi Support

The latest version of this document can be found at lazarus-ccr.sourceforge.net .